<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Run airbank" type="NodeJSConfigurationType" node-parameters="--require=dotenv/config build/airbank.js dotenv_config_path=.airbank.env dotenv_config_debug=true" working-dir="$PROJECT_DIR$">
    <method v="2">
      <option name="TypeScript.Before.Run" enabled="true" FAIL_ON_ERROR="false" />
    </method>
  </configuration>
</component>
